services:
  logidex-id-frontend:
    image: git.logidex.ru/aserbin/logidex-id-frontend:latest
    container_name: logidex-id-frontend
    environment:
      - NODE_ENV=production
    ports:
      - "3001:3000"
    restart: unless-stopped
    deploy:
      resources:
        limits:
          cpus: "1.0"
          memory: "500m"
    networks:
      - logidex-id-network

networks:
  logidex-id-network:
    driver: bridge
